/*nav*/
.fullmenu {
	display: none;
	position: fixed;
	width: 90%;
	height: 100%;
	left: -100%;
	top: 0;
	text-align: center;
	/* background: #d0d7d9; */
	overflow: hidden;
	z-index: 10000000001;
	-webkit-transition: all 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-moz-transition: all 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	-o-transition: all 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition: all 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
.fullmenu img {
	opacity: 1;
}
.fullmenu:after {
	content: '';
	position: absolute;
	left: 30px;
	top: 0;
	width: 50%;
	max-width: 319px;
	height: 33%;
	/*background: url(../images/backs/bambus.png) no-repeat;*/
	background-size: contain;
	pointer-events: none;
}
.mostrar_menu {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.fullmenu .mod_menu {
	position: absolute;
	overflow: hidden;
	/*background-size:30%;*/
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: all 1.5s cubic-bezier(0.190, 1.000, 0.220, 1.000) .8s;
	-moz-transition: all 1.5s cubic-bezier(0.190, 1.000, 0.220, 1.000) .8s;
	-o-transition: all 1.5s cubic-bezier(0.190, 1.000, 0.220, 1.000) .8s;
	transition: all 1.5s cubic-bezier(0.190, 1.000, 0.220, 1.000) .8s;
}
.fullmenu.mostrar_menu .mod_menu {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
}
.fullmenu .mod_menu:before {
	content: '';
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 100%;
}
.fullmenu .cont_menu_redes {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 50%;
	margin: 0 -4px;
	margin-top: 10%;
}
.fullmenu ul {
	display: block;
	position: relative;
	background: #ffffff;
	padding: 15% 4% 4%;
}
.fullmenu ul li {
	position: relative;
	display: block;
	width: 100%;
}
.fullmenu ul li a {
	position: relative;
	display: block;
	/* margin: .3em 0; */
/* font-family: 'Segoe UI', sans-serif; */
	text-align: left;
	font-size: 1em;
	color: #231F20;
	text-transform: uppercase;
	font-weight: 200;
	line-height: 1.5em;
	letter-spacing: normal;
	-webkit-transition: all ease-in-out .2s;
	-moz-transition: all ease-in-out .2s;
	transition: all ease-in-out .2s;
	padding-left: 10px;
}
.fullmenu ul li a:hover, .fullmenu ul li.current a {
	/* background:rgba(0,144,69,.3); */
	color: #fff;/* border-left-width: 2px; */
/* border-left-style: solid; */
/* border-left-color: #FCA503; */
}
/*termina nav*/
/*lines button*/
button.lines-button {
	display: none;
	position: fixed;
	box-shadow: none;
	top: 15px;
	left: 0;
	padding: 46px 20px;
	margin: 0;
	line-height: 5px;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;
	cursor: pointer;
	user-select: none;
	border-radius: 0;
	background: none;
	border: 0;
	z-index: 10005;
}
.lines-button:hover {
	opacity: 1;
}
.lines-button:active {
	transition: 0;
}
.lines {
	position: relative;
	display: block;
	width: 60px;
	height: 5px;
	background: #53c8e6;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}
.lines:before, .lines:after {
	position: absolute;
	display: block;
	width: 60px;
	height: 5px;
	background: #53c8e6;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
	left: 0;
	content: '';
	-webkit-transform-origin: 60px center;
	-moz-transform-origin: 60px center;
	transform-origin: 60px center;
}
.lines:before {
	top: 14px;
}
.lines:after {
	top: -14px;
}
.lines-button:hover .lines:before {
	top: 16px;
}
.lines-button:hover .lines:after {
	top: -16px;
}
.lines-button.close {
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
	left: 87%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	top: 0;
	z-index: 10000000000 !important;
	background-image: url(../../../images/Pigmentate/icon_arrow_right.png);
	background-size: 31px 30px;
	background-position: 19px 72px;
	background-repeat: no-repeat;
}
button.lines-button.x.close .lines:before, button.lines-button.x.close .lines:after {
    background: transparent;
}
.lines-button.x.close .lines {
	background: transparent;
}
.lines-button.x.close .lines:before, .linesbutton. x.close .lines:after {
-webkit-transform-origin: 50% 50%;
transform-origin: 50% 50%;
top: 0 !important;
width: 60px;
}
.lines-button.x.close .lines:before {
	-webkit-transform: rotate3d(0, 0, 1, 45deg);
	transform: rotate3d(0, 0, 1, 45deg);
}
.lines-button.x.close .lines:after {
	-webkit-transform: rotate3d(0, 0, 1, -45deg);
	transform: rotate3d(0, 0, 1, -45deg);
}
/*termina lines button*/
.mainmenu > .search {
	display: none;
}
.touch #tool_fill .color_block, .touch #tool_fill, .touch #color_tools #tool_stroke .color_block, .touch #color_tools #tool_fill .color_block #fill_bg, .touch #color_tools #tool_stroke .color_block #stroke_bg, .touch #tool_fill .color_block svg {
    width: 23px !important;
    height: 23px !important;
}
div#idiomas {
    position: relative;
}


@media screen and (max-width:1600px) {
.canvas-image::after {
    top: 410px !important;
}
}


/*ipad pro*/
@media screen and (max-width:1366px) {
.menus .columna {
	padding: 10px 25px;
}
.canvas-image::after {
	width: 87% !important;
	/* max-width: 546px; */
}
header.header + * {
	margin-top: 123px;
}
  /********************************** 14/08/19 - 1366 **********************************************/
  .canvas-image::after {
    top: 410px !important;
}
div#svgcanvas, svg#svgroot, svg#canvasBackground, svg#svgcontent {
    width: 840px !important;
}
  div#svgcanvas {
    margin-left: -21%;
}
    /**** pop ayuda canvas ****/
    .menu.menu_editar {
    margin-left: 15%;
}
}

/*laptop*/
@media screen and (max-width:1200px) {
.ng-scope .canvas-image.linea {
	position: relative;
	min-height: 469px;
}
div#eshop-main-container h1 {
    margin-bottom: 0;
}

div#workarea, div#previsualizacion {
    top: 225px !important;
    width: 50%;
}

.body {
    min-height: 500px;
}
  /**** pop ayuda canvas ****/
    .menu.menu_editar {
    margin-left: 15%;
}
}

/*mini lap*/
@media screen and (max-width:1024px) {
.logo {
	width: 130px;
	margin: 0;
}
.canvas-image::after {
	width: 87% !important;
	/* max-width: 549px; */
	left: 33px !important;
}
.ng-scope .canvas-form .canvas-selectors .scale input {
	width: 76% !important;
}
.header.woodheader .logo {
	width: 130px;
}
.ng-scope .canvas-form .swatches-container .swatch {
	HEIGHT: 65px !important;
}
.ng-scope .canvas-form .swatches-container .swatch {
	margin-bottom: 0 !important;
	margin-right: 0 !important;
}
.ng-scope .canvas-image canvas {
	/* left: 38px !important; */
	/* top: -411px !important; */
	/* width: 380px !important; */
	/* height: 379px !important; */
}
.ng-scope .canvas-image.linea {
	position: relative;
	min-height: 469px;
}
  /*************************************** 14/08/19 - 1024 ***********************************************/
  .ng-scope .canvas-image canvas {
    left: 38px;
    top: 34px !important;
    width: 76% !important;
    height: 528px;
}
.canvas-image::after {
    top: 292px !important;
      width: 78.3% !important
}
  span.frase_medida {
    margin-right: 84px;
}
  .ng-scope .canvas-image canvas {
    left: 40px !important;
}
  .div_frase_medida.frase_medida {
    top: 357px;
}
}

@media screen and (max-width:900px) {
  .cont_preview_img {
    /* left: 76px !important; */
    /* height: 169px !important; */
    /* top: 23%; */
}

.cont_preview_img img {
    /* height: 169px !important; */
}
.ng-scope .canvas-image canvas {
	/* left: 33px !important; */
	top: -410px !important;
	/* width: 387px !important; */
	/* height: 385px !important; */
}
div#eshop-main-container h1 {
    margin-bottom: 39px;
}

div#workarea, div#previsualizacion {
    top: 0 !important;
    width: 73%;
}

.body {
    min-height: 500px;
}
div#tools_top {
    top: 200px !important;
}
div#ruler_x {
    top: 0;
    max-width: 437px !important;
}
.cont_preview_img img {
    /* height: 118px !important; */
}

.cont_preview_img {
    /* height: 118px !important; */
    /* width: 116px; */
    /* left: 38px !important; */
}
}

/*ipad generico*/
@media screen and (max-width:768px) {
	/*cambios 2019 */
	.copy_bottom {
    text-align: center;
    display: block;
}

.copy_bottom a {
    display: block;
}
.inicio h1 {
    font-size: 1.2em;
    margin: 0 1em 1em;
}
.canvas-image {
    /* position: absolute; */
}

.row-fluid .span8 {
    position: relative;
}

div#map_demo {
    height: 359px !important;
}
/*fin cambios 2019*/

.fullmenu img[alt="logo"] {
	position: relative !important;
	z-index: 1;
}
li.item-255, li.item-253 {
	display: block !important;
}
.log-in p:nth-child(2) {
	display: none;
}
.canvas-image::after {
	left: 30px !important;
	width: 88% !important;
	z-index: 100 !important;
}
.ng-scope .canvas-image.linea {
	position: relative;
	min-height: 396px;
}
.ng-scope .canvas-form .canvas-selectors .scale input {
	width: 74% !important;
}

.cont_preview_img img {
    /* height: 107px !important; */
}
.cont_preview_img {
    /* height: 103px !important; */
    /* width: 106px; */
    /* left: 38px !important; */
}
/ **************************************************************** *****/ .cont_info_personalizada ~ div .row-fluid .span4 {
/* position: absolute; */
top: 0;
/* left: -99%; */
}
.cont_info_personalizada ~ div .row-fluid .span4.active {
	left: 0;
	background: #fff;
	z-index: 1000;
}
.cont_info_personalizada ~ div .row-fluid .span4.active .rowfluid {
	width: 100%;
	margin: 0 auto;
}
.cont_info_personalizada ~ div .row-fluid .span4:after {
	/* content: "opciones"; */
	writing-mode: vertical-lr;
	letter-spacing: 3px;
	padding: 9px;
	display: block;
	position: absolute;
	right: -39px;
	top: 33%;
	width: 44px;
	height: 109px;
	background: #36beec;
	color: #fff;
}
.ng-scope .canvas-image {
	width: 100%;
	/* min-height: 394px; */
}
/ **************************************************************** ******/ .input-prepend {
font-size: 1em !important;
}
input#prependedInput::placeholder {
color: #fff !important;
}
input#prependedInput {
	border: none;
	box-shadow: none;
	position: absolute;
	top: 60px;
	width: 96%;
	/* left: -83%; */
	opacity: 0;
}
span.add-on {
	display: block !important;
	border: none !important;
	position: absolute;
	top: 25px;
	right: 25px;
}
.input-prepend {
	display: flex;
}
i.icon-search {
	font-size: 1.8em;
	width: 20px !important;
	line-height: 1;
	padding: 8px;
	color: #505455;
}
header.header .log-in {
	display: none;
}
header #redes {
	display: none;
}
img[alt="logo"] {
	position: absolute;
	max-width: 133px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
div#top_header p {
	position: absolute;
	left: 0;
	right: 0;
	top: 33px;
	margin: 0 auto;
	text-align: center;
	font-size: 80%;
}
.columna.col6.ContAlgodon img {
	width: 28%;
	max-width: 100px;
	min-width: 100px;/* margin: 1em auto; */
/* margin-right: 10%; */
}
.mainmenu > .search {
	display: block;
}
.search {
	position: absolute;
	top: 0;
	left: 100px;
	width: 64% !important;
}
.custom.infografia h2 {
	font-size: 1em;
	text-align: center;/* color: #fff; */
}
.custom.infografia p {
	width: 80%;
}
div#secc_funciona .wrapper .row1 {
	display: block;
}
div#secc_funciona:before {
	content: "";
	display: block;
	width: 100%;
	height: 50%;
	background: #5bc8e5;
	position: absolute;
	left: 0;
	top: 0;
}
.secc_pigmentate:before {
	content: "";
	display: block;
	width: 57%;
	height: 55%;
	/* background: rgba(91, 200, 229, .79); */
	position: absolute;
	left: 0;
	top: 3%;
}
.logo {
	width: 150px;
	top: 8px;
	position: absolute;
	padding: 0 !important;
}
.headervisible .logo {
	top: 10px;
}
.mainmenu {
	display: none;
}
.fullmenu {
	display: block;
	height: 100%;
	background: #fff;
}
button.lines-button {
	display: block;
	padding: 19px 20px;
	line-height: 4px;
}
.lines {
	width: 40px;
	height: 4px;
}
.lines:before, .lines:after {
	width: 40px;
	height: 4px;
	/* background: transparent; */
}
.lines:before {
	top: 10px;
	/* background: transparent; */
}
.lines-button:hover .lines:before {
	top: 12px;
}
.lines:after {
	top: -10px;
}
.lines-button:hover .lines:after {
	top: -12px;
}
.lines-button.x.close .lines:before, .linesbutton. x.close .lines:after {
width: 40px;
background: transparent;
}
/*inicio*/
.inicio .columna.col5 {
	/* padding: 0; */
	width: 56%;
	padding: 3% 5%;
}
.log-in, .header.woodheader .log-in {
	top: 31px;
	left: 14px;
	position: absolute;
}
.carrito_pop {
	position: absolute;
	top: 19px;
	right: -10px;
	width: 37px;
}
.header {
	height: 86px;
}
header.header + * {
	margin-top: 87px;
}
.inicio {
	padding: 0 0;
}
/*personaliza*/
label[for="vertical"] img, label[for="horizontal"] img {
	max-width: 190px;
}
/*como funciona*/
.columna.col8 .row1 .col4 {
	width: 33% !important;
	padding: 6px;
}
.secc_funciona .columna {
	width: 100%;
}
.secc_funciona h3, .secc_funciona h2 {
	color: #ffffff;
	text-shadow: 2px 2px 2px #333;
}
/*footer*/
.menus .col4 {
	padding: 0;
}
.boletin {
	width: 100%;
	float: none;
}
input#Email {
/* box-sizing: border-box; */
}
.formResponsive .formHorizontal .rsform-block {
	width: 100%;
}
.item-page.pag_ayuda .col6 {
	width: 100%;
}
div#secc_funciona .col4 {
	margin-bottom: 1em;
	width: 31.3%;
}
.secc_funciona .subconten_pasos h4 {
	padding-bottom: 10%;
	font-size: 1.2em;
}
.ng-scope .canvas-form {
	float: none !important;
}
.item-page.pag_personaliza .columna.col3, .itempage. pag_personaliza .columna.col8 {
border-right: 0px solid #ddd;
/* border-bottom: 2px solid #ddd; */
margin: 0 auto !important;
float: none;
}
.item-page.pag_personaliza .columna.col3 {
	border-bottom: 2px solid #ddd;
	width: 100%;
	border-right: 0;
}
.item-page.pag_personaliza .columna.col8 {
    width: 100%;
}
.ContGallery li {
	width: 49%;
}
.ng-scope .canvas-form .swatches-container .swatch {
	HEIGHT: 50px !important;
}
.ng-scope .canvas-form .swatches-container .swatch {
	margin-bottom: 0 !important;
	margin-right: 0 !important;
}
.ng-scope .canvas-image canvas {
	left: 34px !important;
	    top: 29px !important;
	width: 317px !important;
	height: 317px !important;
}
.product-cart .span8 {
	display: block;
}
button#add-to-cart {
	margin-top: 5px;
}
div#menu_lateral .nav {
	display: none;
}
div#menu_lateral .custom {
	display: block;
	margin-bottom: 1em;
}
.mostrar_search {
	opacity: 1 !important;
	border: 1px solid #ddd !important;
}
label.checkbox {
	margin: 0;
	display: flex;
	align-items: center;
}
span#cant_cart img {
	width: 40%;
	margin-top: -7px;
	margin-left: 7px;
}
div#idiomas {
    top: 0;
    margin-top: 0;
    left: 10px !important;
    padding: 0;
    width: 10%;
    margin-bottom: 10%;
}
  div#idiomas a {
    font-weight: 600;
}
/***** nuevos 11/06/19 ******/  
  .inicio h2 {
    margin-left: 19px;
}
  .contenedor_radiooptions .radio input[type="radio"], .contenedor_radiooptions .checkbox input[type="checkbox"] {
    top: 1px;
}
  .cont_info_personalizada ~ div .row-fluid .span8 .canvas-image::after {
    top: 244px !important;
    left: 29px !important;
}

  div#products-list-container {
    min-width: 520px;
}
  div#menu_lateral select {
    width: 320% !important;
}
  .eshop-products-list {
    text-align: left;
    margin-left: -15%;
}
  .secc_contactanos, .item-page.pag_contacto {
    background-size: 100% 100%;
}
  button#update-cart {
    width: 100%;
    color: #fff !important;
    font-weight: 800 !important;
    font-size: 1em !important;
}
  .columna img, img.fullwidth {
    width: 80%;
}
  .item-page.pag_funciona .columna.col6 {
    width: 100%;
}
  
 /******************************** nuevos 05/08/19 - 768 *************************************/
  div#inicio .wrapper .columna.col6 img {
    width: 100%;
}
  .item-page.pag_personaliza img {
    max-width: 270px;
}
  .inicio a.btn {
    padding: 9px 34px !important;
}
.eshop-product-sorting {
    display: block;
    margin-top: -5px;
}
  row-fluid .span9 {
    width: 96% !important;
}
ul.nav.nav-tabs.nav-stacked {
    text-align: center;
}
  div#zoom_panel {
    width: 90%;
}
  div#color_picker {
    position: absolute;
    display: none;
    background: #fff;
    height: 630px;
    border-radius: 3px;
    z-index: 12;
    box-shadow: 0 5px 10px #000;
    width: 617px;
    top: 0;
}
  table th, table td {
    padding: 0;
}
  header.header .idiomas {
    display: none;
}
  .fullmenu.mostrar_menu .idiomas {
    display: block;
}
span.frase_medida {
    margin-right: 22px;
    bottom: -245px;
}
  .div_frase_medida.frase_medida {
    top: 140px;
}
  div#rulers {
    display: none;
}
/************** ICONOS CANVAS 768 ************/
  div#tools_top {
    top: 0 !important;
}
.top_personaliza  .product-info {
    margin-top: 5%;
    /* width: 91%; */
    height: 900px;
    background: #f2f2f2;
}
  div#menu_bar {
    top: -96px;
}
  .menu.contenedor_editar_objeto {
    display: BLOCK;
    margin-left: 25%;
    margin-top: -65px;
}
  .menu.menu_objeto .menu_item, .menu.menu_editar .menu_item {
    width: 30px;
    height: 30PX;
    MARGIN: 3PX;
}
  .menu.menu_objeto {
    height: 35px;
    padding: 5px 10px;
    border-left: 1px solid;
    margin-left: 15%;
}
  .menu.menu_editar {
    border-left: 1px solid;
    margin-left: 15%;
}
}
/******* popup ayuda ******/
#colorbox #cboxContent #cboxLoadedContent {
    padding: 9px;
    background: #fff;
    /* margin: 12px; */
    height: auto!important;
    width: 400px;
}
.contentTutorial img {
    width: 100%;
    height: auto;
}
div#colorbox {
    top: 10px !important;
}
.contentBtnsTutorial {
    position: absolute;
    top: 47%;
    width: 400px;
}
#colorbox #cboxClose {
right: 7%;
    top: 24px !important;
}
.contentBtnsTutorial input:nth-child(1) {
    float: left;
    width: 10%;
}
.contentBtnsTutorial input:nth-child(2) {
    float: right;
    width: 10%;
}



/*iphone 6 7 8*/
@media screen and (max-width:568px) {
  a.sigFreeLink.fancybox-gallery {
    min-width: 300px;
    min-height: 300px;
}

img.sigFreeImg {
    min-width: 350px;
    width: 90% !important;
    min-height: 350px;
    background-size: cover;
}
	.checkout {
    float: none;
    display: flex;
}

.mini-cart-total {
    padding: 0 9px;
}

table {
    margin-bottom: 5px;
}
	.mod-languages {
    text-align: left;
}
  .item-page.pag_nosotros .columna.col8 {
    width: 100%;
}

.item-page.pag_nosotros .columna.col4 {
    width: 100%;
}
.login.pag_login {
	width: 90% !important;
}
.cart-info ~ .btn {
	width: 100%;
	margin: 0 auto 1em;
	box-sizing: border-box;
}
.contTextBanner, .contimgBanner {
	width: 100%;
	float: none;
	position: relative;
}
.contTextBanner {
	padding-left: 12%;
}
.contTextBanner:after {
	left: 15px;
	height: 79%;
}
.icon-search:before {
	width: 26px;
	height: 30px;
	margin-right: 7px;
}
#eshop-cart {
	width: 28px;
	height: 26px;
}

.log-in img {
	display: block;
}
.product-info > .row-fluid {
	/* display: none; */
}
div#djslider-loader137, div#djslider137, .inicio .djsliderdefault ul.djslider-in > li {
	height: 376px !important;
}
div#inicio .wrapper .columna.col6 {
	float: none !important;
	width: 100%;
}
ul#slider137 {
    height: 100%;
}

ul#slider137 li {
    height: 100% !important;
}
.woodheader div#top_header .custom:nth-child(2) {
	display: none;
}
.woodheader img[alt="logo"] {
	top: 15px;
}
.canvas-image::after {
	/* left: 76px !important; */
	/* width: 62% !important; */
}
div#products-list-container {
	min-width: 90%;
}
div#menu_lateral {
	width: 100%;
	margin-top: 7em;
}
.ng-scope .canvas-form {
	width: 100% !important;
	font-size: 0.8em;
}
div#articulo_menu {
	display: block;
}
div#inicio {
	background-size: 100%;
	background-position: top;
}
.sliderwrapper {
/* padding-top: 152px; */
}
.search {
	width: 85% !important;
	left: 0;
	top: 17px;
	margin: 0 auto;
	right: 0;
}
.eshop-search {
	/* position: absolute; */
	top: 22px;
	width: 100%;
	right: -83%;
}
.input-prepend {
	width: 100%;
}
.mostrar_menu ~ header div#search {
	opacity: 1;
}
div#eshop-main-container {
	width: 81%;
	min-width: 90%;
}
.copy_bottom {
	display: block;
	text-align: center;
}
.copy_bottom a {
	display: block;
	text-align: center;
}
.lines {
	width: 30px;
	height: 2px;
}
.lines:before, .lines:after {
	width: 30px;
	height: 2px;
}
.lines:before {
	top: 7px;
}
.lines:after {
	top: -7px;
}
.fullmenu {
	height: 100%;
}
.fullmenu ul li a {
	font-size: 1.3em;/* line-height: 210%; */
}
/*inicio*/
header.header + * {
	margin-top: 61px;
}
.inicio .columna.col5 {
	padding: 25px;
	width: 100%;
}
.inicio h2 span {
	font-size: .5em;
}
.inicio h2 {
	font-size: 2em;
	margin: 0;
	text-align: center;
}
.inicio h1 {
    margin-left: 10px;
    font-size: 1.5em;
    text-align: center;
}
  div#secc_pigmentate .columna.col12 {
    display: block;
}
div#inicio {
	padding: 0;
	position: relative;
}
div#inicio:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 62%;
	/* background: rgba(255, 255, 255, .5); */
	bottom: 0;
}
div#secc_disena .col6 {
	width: 100%;
	padding: 9% 3%;
}
/*personaliza*/
.ancho, .largo {
	display: inline-block;
	margin: 15px;
	vertical-align: middle;
	width: 92%;
}
.columna.col8 .row1 .col4 {
	width: 100% !important;
	padding: 6px;
}
.medidas {
	max-width: 100%;
}
.cText h3 {
	width: 81%;
}
/*compra*/
input#button-account {
	display: block;
	float: none !important;
	margin-bottom: 1em;
}
div#login {
	width: 100%;
	display: block;
}
table.table-responsive td::before {
	width: 100%;
	padding-right: 15px;
	text-align: left;
	content: attr(data-content);
	display: block;
	font-weight: bold;
}
/*footer*/
.pago .col25 {
	padding: 0;
}
.menus {
	width: 100%;
	float: none;
	font-size: .75em;
}
.col25:first-child img.img_card {
	width: 55px !important;
}
img.img_card {
	width: 41px !important;
	margin: 1em auto;
}
.col25:last-child img.img_card {
	width: 35px !important;
}
/*blog*/
.items-row {
	display: block;
}
.blog {
	column-count: 1;
}
/*boletin*/
.formResponsive .formHorizontal .rsform-block {
	margin-bottom: 0 !important;
	/* margin-top: 0 !important; */
	padding-top: 0;
}
.secc_enmarca .col6 {
	width: 100%;
}
.secc_enmarca .cont_negro:before {
	left: -62px;
}
.secc_enmarca h2 {
	font-size: 1.5em;
}
div#secc_enmarca {
	background-position: 28% center;
	/* background-size: 300%; */
	padding: 22% 0 45%;
}
div#secc_contactanos .col6 {
	width: 95%;
}
div#secc_contactanos {
	background-position: top center;
	background-size: 100%;
	margin: 7% auto 3%;
}
div#secc_funciona:before {
	width: 100%;
}
div#secc_contactanos .custom {
	width: 100%;
	margin-top: 52%;
}
/*nuestros marcos */
.item-page.pag_contacto {
	background-size: 100%;
	background-position: top;/* font-size: 1.2em !important; */
}
.item-page.pag_contacto p {
	font-size: 1.1em !important;
}
.pag_contacto .art-article {
	width: 100%;
	margin-top: 51%;
}
/*print & frame posters*/
div#banner_prints {
	padding: 15% 0px;
}
div#banner_prints .col5 {
	width: 100%;
}
div#banner_prints:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: #ffffff8f;
	top: 0;
}
div#marialuisa #range {
	float: right;
	width: 97%;
	border: none;
	margin-bottom: 1em;
	padding: 0;
	height: 16px;
	margin-top: .5em;
}
div#option-73, div#option-69, div#option-74, div#option-68 {
	width: 91%;
}
.product-info .span8 {
	margin-top: 0 !important;
	width: 100%;
	margin-left: 15px;
	float: none;
	display: block;
	/* min-height: 373px; */
	text-align: center;
}
.ng-scope .canvas-image img {
	width: 100% !important;
	margin: 0 auto !important;
	right: 0;
	left: 0;
}
.eshop-content {
	top: 42px;
	right: 0;
}
label.subtitulo {
	font-size: .8em;
}
.clasific_marcos label {
	margin-bottom: .4em;
}
label[for="todos"] {
	margin-bottom: 3em;
}
label.radio {
	width: 58%;
}
.contenedor_radiooptions {
	width: 100% !important;
}
.columna.col6.ContAlgodon, .columna.col6.ContText {
	width: 100% !important;
}
.columna.col6.ContText {
	padding: 7% 3% 9% 10%;
	margin-bottom: 7%;
	margin-top: 2%;
	margin-left: 0;
}
div#secc_pigmentate .row1 {
	display: block;
}
.secc_pigmentate:before {
	content: "";
	display: block;
	width: 100%;
	height: 0;
	position: absolute;
	left: 0;
	top: 3%;
}
.columna.col6.ContAlgodon div:last-child {
	margin-left: 0;
}
.secc_pigmentate .columna.col6.ContText:before {
	left: 3%;
}
.inicio .col5:after {
	left: 9px;
}
div#secc_funciona .wrapper .row1 {
	display: block;
	MARGIN: 0 AUTO !IMPORTANT;/* width: 90%; */
}
.formSpan6 {
	width: 100% !important;
	display: block;
	padding: 0;
}
.row-fluid .span4 {
	width: 90% !important;
	margin: 0 auto;
    margin-top: 90%;
}
/*pigmentate*/
.custom.infografia .columna {
	width: 80%;
	margin: 0 auto !important;
	display: block;
	float: none;
	padding-bottom: 1em;
}
div#swatches:after {
	content: "";
	display: block;
	clear: both;
}
.columna.col6 {
	width: 100%;
}
.ng-scope .canvas-form .canvas-selectors .tiling .swatchescontainer .swatch-3, .ng-scope .canvas-form .canvasselectors .tiling .swatches-container .swatch-5 {
	clear: none !important;
}
.ng-scope .canvas-form .canvas-selectors .tiling .swatchescontainer .swatch {
	width: 53px !important;
	height: 53px !important;
	margin-bottom: 12px;
	margin-right: 9px;
}
.ng-scope .canvas-form #product-photos {
	padding: 0 !important;
}
.ng-scope .canvas-form .canvas-selectors .scale input {
	width: 76% !important;
	padding: 7px !important;
}
.custom.infografia .columna:after {
	top: -43px;
	transform: rotate(90deg);
	left: 0;
	right: 0;
	margin: 0 auto;
}
.ng-scope .canvas-image canvas {
    width: 86% !important;
    height: 100% !important;
    top: 38px !important;
    left: 8px !important;
}
.pag_personaliza h2.titulo {
	font-size: 2em;
}
.pag_personaliza .col8 {
	width: 100%;
}
.columna.col12 {
	display: flex;
}
span.frase_medida {
    /*margin-top: 48% !important;*/
    font-size: 80%;
    bottom: 0;
    margin-right: 36px;
}
.ng-scope .canvas-form .canvas-selectors .tiling .swatches-container .swatch-3, .ng-scope .canvas-form .canvas-selectors .tiling .swatches-container .swatch-5 {
    clear: none !important;
}

.categorias_disenos .option_categoria label {
	font-size: 1em;
}
.option_categoria {
	width: 50%;
}
/*canvas*/
div#menu_bar {
    width: 100%;
}

div#tools_left {
    width: 100%;
    height: 37px;
    display: flex;
}

div#workarea {
    width: 100%;
}

div#previsualizacion {
    float: none;
    margin: 0 auto 3em;
    width: 60% !important;
}
  
  /*************************************NUEVOS 5/08/19 - 568***************************************************/
  .eshop-product-sorting {
    width: 90%;
    margin-top: 2%;
}
  div#menu_lateral select {
    width: 100% !important;
}
  .eshop-product-show {
    width: 90%;
}
  
  span#cant_cart img {
    margin-top: -9px;
    margin-left: -4px;
}
  /*
.ng-scope .canvas-form {
    margin-top: 60% !important;
}*/
  .radio input[type="radio"], .checkbox input[type="checkbox"] {
    margin-left: -29px;
    top: -4px;
}
  .product-info .ng-scope .canvas-image {
    height: auto !important;
}
.ng-scope .canvas-form {
    /* clear: both; */
    float: left;
    width: 100%;
    /*margin-top: 100% !important;*/
}
  .cont_info_personalizada ~ div .row-fluid .span8 .canvas-image::after {
    top: 336px !important;
    left: 39px !important;
}
  
/***canvas dibujo ***/
#color_picker {
    height: 930px !important;
    width: 506px !important;
    margin-left: -13% !important;
    bottom: -179px !important;
    z-index: 100 !important;
}
#svg_editor .jPicker td.Text input {
    width: 40px !important;
    font-size: 10px !important;
}
#svg_editor .jPicker div[class="Bar"] {
    margin: 0 !important;
}
table.jPicker {
    width: 100% !important;
}
div#tools_top {
    top: 444px !important;
    right: 35% !important;
}
  .img_final_hd {
    top: 36%;
    width: 50%;
    height: 65%;
}
  .jGraduate_gradPick .jGraduate_Form {
    float: none !important;
    position: relative !important;
    left: 0 !important;
    height: auto !important;
    /* top: 195px; */
}
  div.jGraduate_Swatch {
    float: none !important;
}
/**** imagen final de presonalizar *****/
/*cojin*/
.img_final_hd {
    top: 36% !important;
    width: 50% !important;
    height: 65% !important;
}
 /*bolsa*/
  .img_final_totebag_hd {
    top: 54% !important;
    width: 44% !important;
    height: 70% !important;
}
/*mantel*/
  .img_final_mantel_hd {
    top: 44% !important;
    width: 58% !important;
    height: 49% !important;
}
/*estuche velasco*/
  .img_final_estuche_hd {
    top: 50% !important;
    width: 57% !important;
    height: 38% !important;
}
/*estuche siqueiros*/
  .img_final_estuche2_hd {
    top: 34% !important;
    width: 78% !important;
    height: 57% !important;
}
/*estuche rivera*/
  .img_final_estuche3_hd {
    top: 26% !important;
    width: 80% !important;
    height: 67% !important;
}
      /******** top perzonaliza tu tela *********/
.canvas-form.personaliza_tela {
    margin-top: 0 !important;
}
  #wrapper_gral {
    margin: 0px auto !important;
}
   /************** ICONOS CANVAS 568 ************/
.top_personaliza  .product-info {
    margin-top: 15%;
}
  div#tools_left {
    height: 80px;
    padding-top: 10px;
}
  div#menu_bar {
    top: -105px;
    padding-bottom: 10px;
}
  .menu.contenedor_editar_objeto {
    margin-left: 32%;
}
  .touch .menu_title {
    padding: 7px 10px;
}
  div#tools_top {
    top: 560px !important;
    right: 23% !important;
    width: 50%;
}
}

@media only screen and ( max-width: 356px) {
.product-info .ng-scope .canvas-image {
    margin-top: 0;
    height: auto !important;
}
  .ng-scope .canvas-form .canvas-selectors .scale input {
    width: 73% !important;
}
}
@media only screen and ( max-width: 470px) {
	.ng-scope .canvas-image {
    height: auto !important;
}
.ng-scope .canvas-image {
	/* max-height: 314px !important; */
	/* min-height: 377px !important; */
}
.ng-scope .canvas-image canvas {
	width: 220px !important;
	height: 221px !important;
	top: -255px !important;
	left: 3px !important;
}
}

@media only screen and (max-width:480px) {
.log-in img {
	max-width: 136px;
	margin-left: -10px;
	margin-top: -18px;
}
.secc_contactanos p {
	font-size: 1em;
}
.ng-scope .canvas-image.linea {
	clear: both;
	height: 320px !important;
	min-height: 320px !important;
}
div#search {
	position: absolute;
	width: 100% !important;
	top: 4em;
	opacity: 0;
}
div#banner_internas .custom {
	padding: 13% 0;
}
.banner_internas .columna.col5 {
	width: 100%;
}
.banner_internas .columna.col5 h2 {
	font-size: 1.5em;
	margin-bottom: 0em;
}
/*header y menu*/
.header, .header.woodheader {
	height: 61px;
}
.fullmenu #redes {
	position: initial;
	margin: 0;
}
.fullmenu #redes ul {
	display: flex;
	padding: 0;
}
.fullmenu #redes ul li a {
	text-align: center;
	padding-bottom: 1em;
	font-size: 2em;
}
.header.woodheader .logo {
	width: 110px;
	/* height: 59px; */
	overflow: hidden;
	top: 21px;
	position: absolute;
}
.ContGallery li {
	width: 49%;
}
button.lines-button {
	padding: 20px 15px;
	line-height: 2px;
}
.lines {
	width: 30px;
	height: 2px;
}
.lines:before, .lines:after {
	width: 30px;
	height: 2px;
}
.lines:before {
	top: 8px;
}
.lines-button:hover .lines:before {
	top: 10px;
}
.lines:after {
	top: -8px;
}
.lines-button:hover .lines:after {
	top: -10px;
}
.lines-button.x.close .lines:before, .linesbutton. x.close .lines:after {
width: 30px;
}
.fullmenu ul li a {
	font-size: .85em;
}
.item-page.pag_personaliza .col8 {
	padding: 0;
}
.ContGallery li {
	width: 100%;
}
div#map_demo {
	width: 100% !important;
	height: 374px !important;
	/*position: absolute;*/
}
div#map_demo div {
	/*width: 100% !important;*/
	float: none !important;
}
span#cant_cart img {
	width: 40%;
	margin-top: -10px;
	margin-left: -8px;
}
div#tools_top {
    width: 100%;
    position: initial;
    padding: 0;
    margin: 15px 0;
}
  .inicio .slide-text img {
    padding: 0;
    margin: 0;
    width: 100%;
}
.cont_info_personalizada ~ div .row-fluid .span8 .canvas-image::after {
    top: 285px !important;
    left: 33px !important;
}
  img#ruler-image {
    position: relative;
}
  div#secc_pigmentate .columna.col12 {
    display: block;
}
/**********************NUEVOS 05/08/19 - 480*******************************************************************************/
.login.pag_login label, .login.pag_login legend {
    width: 100%;
    font-size: 12px;
    text-align: center;
}
  .image-additional.slick-initialized.slick-slider  {
    margin-top: 0;
    margin-bottom: -50%;
}
  #svg_editor .jPicker div[class="Map"],   
  #svg_editor .jPicker .Map .Map1, #svg_editor .jPicker .Map .Map2, #svg_editor .jPicker .Map .Map3 {
    height: 200px !important;
    width: 185px !important;
}
  #color_picker {
    width: 408px !important;
}
  .ng-scope .canvas-image canvas {
    width: 85% !important;
    height: 100% !important;
    top: -400px !important;
    left: 6px !important;
}
.span4.ocultardiv {
    margin-top: 40px;
}
  .div_frase_medida.frase_medida {
    bottom: 6%;
}
.img_final_hd {
    top: 25%;
    width: 55% !important;
    height: 60%;
}
  .ng-scope .canvas-form {
    margin-top: 47% !important;
}
  .jGraduate_gradPick .jGraduate_Form {
    top: 3px !important;
}
  /**** imagen final de presonalizar *****/
/*cojin*/
.img_final_hd {
    top: 25% !important;
    width: 55% !important;
    height: 60% !important;
}
 /*bolsa*/
.img_final_totebag_hd {
    top: 43% !important;
    width: 42% !important;
    height: 57% !important;
}
/*mantel*/
.img_final_mantel_hd {
    top: 36% !important;
    width: 55% !important;
    height: 38% !important;
}
/*estuche velasco*/
.img_final_estuche_hd {
    top: 38% !important;
    width: 80% !important;
    height: 45% !important;
}
/*estuche siqueiros*/
.img_final_estuche2_hd {
top: 23% !important;
    height: 62% !important;
    width: 90% !important;
}
/*estuche rivera*/
.img_final_estuche3_hd {
    top: 17% !important;
    height: 70% !important;
    width: 90% !important;
}
  /******** top perzonaliza tu tela *********/
  .personaliza_tela .product-info .personaliza_tela.span4.ocultardiv, .product-info .ng-scope .canvas-form {
	margin-top: 52% !important;
}
  /************** ICONOS CANVAS 480 ************/
.top_personaliza .product-info {
    margin-top: 35%;
}
div#menu_bar {
    top: -200px;
    padding-bottom: 10px;
    height: 180px;
}
 .menu.contenedor_editar_objeto {
    margin-left: 0;
    top: 44%;
}
.menu.menu_editar, .menu.menu_objeto {
    border-left: none;
    margin-left: 0;
    padding: 7px 0;
}
.menu.menu_objeto .menu_item, .menu.menu_editar .menu_item {
    width: 35px;
    height: 25PX;
    MARGIN: 7PX;
}
  /****** pop ayuda vanvas ****/
#colorbox #cboxContent #cboxLoadedContent {
    padding: 9px;
    background: #fff;
    margin: 0 auto;
    height: auto!important;
    width: 350px !important;
    left: 0;
    right: 0;
}
.contentBtnsTutorial {
    width: 350px !important;
}
#colorbox #cboxClose {
    right: 13%;
    top: 4px !important;
}
}

@media only screen and (max-width:450px) {
.cont_info_personalizada ~ div .row-fluid .span8 .canvas-image::after {
    top: 267px !important;
    left: 31px !important;
}
  .ng-scope .canvas-image canvas {
    top: -374px !important;
}
}

@media only screen and (max-width:430px) {

.cont_info_personalizada ~ div .row-fluid .span8 .canvas-image::after {
    top: 255px !important;
    left: 30px !important;
}
  .ng-scope .canvas-image canvas {
    top: -357px !important;
}
}

@media only screen and (max-width:425px) {
	.eshop-quantity-value {
    width: 80% !important;
}
.item-page.pag_personaliza .columna.col3 {
	width: 100%;
	border-right: 0;
}
.item-page.pag_personaliza .columna.col4 {
	width: 70%;
	margin: 0 auto;
	float: none;
}
.columna.col12 {
	display: block;
	text-align: center;
	margin: 0 auto;
}
.pag_personaliza h2.titulo, .pag_galeria h2 {
	font-size: 1.5em;
}
.cont_loading {
	top: 45% !important;
	left: 10% !important;
}
input#terminar {
    padding: 5px !important;
}
/********************************** nuevos 05/08/19 - 425 ***********************************/
#color_picker {
    width: 346px !important;
    height: 820px !important;
}
  #svg_editor .jPicker div[class="Map"], #svg_editor .jPicker .Map .Map1, #svg_editor .jPicker .Map .Map2, #svg_editor .jPicker .Map .Map3 {
    height: 183px !important;
    width: 132px !important;
}
  .cont_info_personalizada ~ div .row-fluid .span8 .canvas-image::after {
    top: 252px !important;
    left: 29px !important;
}
  .ng-scope .canvas-image canvas {
    top: -353px !important;
}
    /**** imagen final de presonalizar *****/
/*cojin*/
.img_final_hd {
    top: 25% !important;
    width: 50% !important;
    height: 47% !important;
}
 /*bolsa*/
.img_final_totebag_hd {
    top: 39% !important;
    width: 41% !important;
    height: 50% !important;
}
/*mantel*/
.img_final_mantel_hd {
    top: 33% !important;
    width: 54% !important;
    height: 33% !important;
}
/*estuche velasco*/
.img_final_estuche_hd {
    top: 32% !important;
    height: 36% !important;
    width: 77% !important;
}
/*estuche siqueiros*/
.img_final_estuche2_hd {
	top: 20% !important;
    width: 90% !important;
    height: 53% !important;
}
/*estuche rivera*/
.img_final_estuche3_hd {
    top: 15% !important;
    width: 92% !important;
    height: 62% !important;
}
 /**** personalizar ***/ 
  .top_personaliza {
    margin-bottom: 100%;
}
}

@media only screen and (max-width:414px) {
.ng-scope .canvas-image.linea {
	max-height: 254px !important;
	min-height: 254px !important;
}
.cont_preview_img {
    /* height: 57px !important; */
    /* width: 57px; */
    /* left: 22px !important; */
}
.cont_preview_img img {
    /* height: 56px !important; */
}
div#ruler_x {
    top: 0;
    max-width: 608px !important;
    min-width: 206px;
}
  .cont_info_personalizada ~ div .row-fluid .span8 .canvas-image::after {
    top: 245px !important;
}
  /****************  14/08/19 - 414 ***********/
  .ng-scope .canvas-image canvas {
    top: -343px !important;
}
  .ng-scope .canvas-image {
    width: 100%;
    height: 314px !important;
}
}

@media only screen and (max-width:411px) {
.ng-scope .canvas-image.linea {
	max-height: 253px !important;
	min-height: 253px !important;
}
.ng-scope .canvas-image canvas {
	width: 219px !important;
	height: 217px !important;
	top: -253px !important;
	left: 3px !important;
}
}

@media screen and (max-width:375px) {
		.touch .menu_title {
    padding: 7px 9px !important;
}
.ng-scope .canvas-form .canvas-selectors .tiling .swatchescontainer .swatch {
	width: 48px !important;
	height: 45px !important;
	margin-bottom: 12px;
	margin-right: 9px;
}
.logo {
	width: 120px;
}
.ng-scope .canvas-image.linea {
	max-height: 230px !important;
	min-height: 230px !important;
}
.canvas-image::after {
	left: 68px !important;
	width: 62% !important;
}
.header.woodheader .logo {
	top: 14px;
}
div#secc_funciona .col4 {
	margin-bottom: 1em;
	width: 100%;
}
.lines {
	width: 20px;
	height: 2px;
}
.lines:before, .lines:after {
	width: 20px;
	height: 2px;
}
.input-append.input-prepend {
	width: 41%;
}
div#vidrios {
	font-size: .95em;
}
div#option-73, div#option-69, div#option-74, div#option-68 {
	width: 90%;
}
label.radio {
	width: 67%;
	display: inline-block;
}
.contenedor_radiooptions {
	width: 100% !important;
}
.eshop-content {
	top: 42px;
	right: -49px;
}
.eshop-content {
	font-size: .8em;
	top: 42px;
	right: 13px;
	min-width: 300px;
}
form#login-form {
	right: 0;
	left: -130px;
	margin: 0 auto;
}
.columna.col6.ContAlgodon p {
	font-size: 1.5em;
}
.custom.elige h2 {
	font-size: 1.5em;
}
.secc_contactanos h2 {
	font-size: 2em;
}
.secc_funciona .subconten_pasos h4 {
	padding-bottom: 20%;
	font-size: 1.5em;
}
.span8.no_margin_left {
	min-height: auto;
}
.ng-scope .canvas-image canvas {
	width: 277px !important;
	height: 281px !important;
	top: -308px !important;
	left: 17px;
}
.ng-scope .canvas-image canvas {
    width: 84% !important;
    height: auto !important;
    top: -311px !important;
    left: 5px !important;
}
.product-info .span8 {
/* min-height: 245px !important; */
}
div#map_demo {
	width: 100% !important;
	/* height: 330px !important; */
	/*position: absolute;*/
}
div#map_demo div {
	/*width: 100% !important;*/
	float: none;
}
div#map_demo div img {
	width: 100% !important;
}
.cont_loading {
	top: 30% !important;
	left: 0% !important;
}
/******************************** NUEVO 05/08/19 - 375 ***********************************************************************/
div#idiomas {
    left: 26px;
}
div#navigation128 IMG {
    WIDTH: 17%;
    MARGIN-TOP: 10%;
}
#color_picker {
    width: 291px !important;
}
  #svg_editor .jPicker div[class="Map"], #svg_editor .jPicker .Map .Map1, #svg_editor .jPicker .Map .Map2, #svg_editor .jPicker .Map .Map3 {
    height: 173px !important;
    width: 75px !important;
}
  .cont_info_personalizada ~ div .row-fluid .span8 .canvas-image::after {
    top: 222px !important;
    left: 26px !important;
    width: 88% !important;
}
  .img_final_hd {

}
  .product-info .ng-scope .canvas-image {
    height: auto !important;
}
  .row-fluid .span4 {
    width: 95% !important;
}
    /**** imagen final de presonalizar *****/
/*cojin*/
.img_final_hd {
    top: 25% !important;
    height: 40% !important;
}
 /*bolsa*/
.img_final_totebag_hd {
    top: 35% !important;
    height: 45% !important;
}
/*mantel*/
.img_final_mantel_hd {
    top: 30% !important;
    height: 29% !important;
}
/*estuche velasco*/
.img_final_estuche_hd {
    top: 28% !important;
    height: 35% !important;
    width: 80% !important;
}
/*estuche siqueiros*/
.img_final_estuche2_hd {
    top: 19% !important;
    height: 47% !important;
}
/*estuche rivera*/
.img_final_estuche3_hd {
    top: 13% !important;
    height: 60% !important;
}
  /************** ICONOS CANVAS 375 ************/
.menu.menu_objeto .menu_item, .menu.menu_editar .menu_item {
    width: 30px;
    height: 25PX;
    MARGIN: 5PX;
}
/******* popup ayuda ******/
#colorbox #cboxContent #cboxLoadedContent {
    padding: 15px;
    background: #fff;
    margin: 0 auto;
    height: auto!important;
    width: 310px !important;
    left: 0;
    right: 0;
}
.contentTutorial img {
    width: 100%;
    height: auto;
}
div#colorbox {
    top: 10px !important;
}
.contentBtnsTutorial {
    position: absolute;
    top: 47%;
    width: 305px !important;
}
#colorbox #cboxClose {
    right: 8%;
    top: 17px !important;
}
.contentBtnsTutorial input:nth-child(1) {
    float: left;
    width: 10%;
}
.contentBtnsTutorial input:nth-child(2) {
    float: right;
    width: 10%;
}
}

@media screen and (max-width:366px) {
.top_personaliza .product-info {
    margin-top: 47%;
}
/****** pop up ayuda canvas *****/
#colorbox #cboxContent #cboxLoadedContent {
    margin: auto;
}
#colorbox #cboxClose {
    right: 5%;
    top: 6px !important;
}
}

@media screen and (max-width:360px) {
.cont_info_personalizada ~ div .row-fluid .span8 .canvas-image::after {
    top: 213px !important;
    left: 26px !important;
    width: 87% !important;
}
.ng-scope .canvas-image canvas {
    width: 84% !important;
    height: auto !important;
    top: -298px !important;
    left: 5px !important;
}
  .image-additional.slick-initialized.slick-slider {
    margin-top: 0%;
}
  .ng-scope .canvas-form .canvas-selectors .scale .scale-button {
    width: 9%;
}
}
@media screen and (max-width:350px) {
.cont_info_personalizada ~ div .row-fluid .span8 .canvas-image::after {
    top: 213px !important;
    left: 26px !important;
    width: 87% !important;
}
.ng-scope .canvas-image canvas {
    width: 84% !important;
    height: auto !important;
    top: -298px !important;
    left: 5px !important;
}
}
@media screen and (max-width:320px) {
	.touch .menu_title {
    padding: 7px 9px !important;
}
body {
	font-size: 19px;
}
.ng-scope .canvas-form .canvas-selectors .scale input {
	width: 74% !important;
	padding: 7px !important;
}
.ng-scope .canvas-image.linea {
	min-height: 200px !important;
	max-height: 200px !important;
}
.canvas-image::after {
	left: 58px !important;
}
.logo {
	width: 100px;
	top: 15px;
}
.log-in, .header.woodheader .log-in {
	right: 70px;
}
.custom.infografia h2 {
	font-size: 1em;
}
.secc_funciona .subconten_pasos h4 {
	padding-bottom: 15%;
	font-size: 1.2em;
}
.columna.col6.ContAlgodon p {
	font-size: 1.2em;
}
/*menu*/
.fullmenu .cont_menu_redes {
	width: 70%;
}
/*slider*/
.inicio h2 {
	font-size: 1.2em;
}
.inicio h1 {
    font-size: 1.2em;
}
h2 {
	font-size: 2em;
}

.secc_contactanos h2 {
	font-size: 1.8em;
}
.menus .col4 {
	width: 50%;
	margin-bottom: 1em;
}
.inicio .btns {
	display: block;
}
.inicio .btns {
	display: block;
}
.medidas {
	max-width: 100%;
}
.eshop-product h3 {
	font-size: 1.5em;
}
.item-page.pag_nosotros {
	background: url(../../../images/nosotros.jpg) 27% center norepeat;
	background-size: cover;
	width: 100%;
	max-width: 100%;
	margin-bottom: 0;
	padding: 7% 0;
}
.fullmenu ul li a {
	font-size: 1em;
}
label.radio {
	width: 20%;
}
.contenedor_radiooptions {
	width: 99% !important;
}
  .ng-scope .canvas-form .swatches-container .swatch {
    WIDTH: CALC(100% / 5.5) !important;
}
.ng-scope .canvas-image canvas {
    width: 84% !important;
    height: auto !important;
    top: -265px !important;
    left: 4px !important;
}
.pag_personaliza h2.titulo, .pag_galeria h2 {
	font-size: 1.3em;
}
.ng-scope .canvas-image canvas {
    width: 84% !important;
    height: auto!important;
    top: -265px !important;
    left: 4px !important;

}
.product-info .span8 {
	min-height: 191px !important;
}
.ng-scope .canvas-form {
	width: 100% !important;
}
div#eshop-main-container h1 {
    margin-bottom: 60px;
}
.swatch {
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}
.ng-scope .canvas-form .canvas-selectors .tiling .swatchescontainer .swatch {
	width: 50px !important;
	height: 50px !important;
}
div#map_demo {
	width: 100% !important;
	height: 300px !important;
	position: absolute;
	top: -47px;
}
.cont_loading {
	top: 8% !important;
	left: 0% !important;
}
  div#djslider-loader137, div#djslider137, .inicio .djsliderdefault ul.djslider-in > li {
    height: 252px !important;
}
  
  /*********************** 14/08/19 - 320 ***********************/
  .cont_info_personalizada ~ div .row-fluid .span8 .canvas-image::after {
    top: 190px !important;
    left: 23px !important;
    width: 88% !important;
}
    /**** imagen final de presonalizar *****/
/*cojin*/
.img_final_hd {
    top: 25% !important;
    height: 45% !important;
}
 /*bolsa*/
.img_final_totebag_hd {
    top: 38% !important;
    height: 47% !important;
}
/*mantel*/
.img_final_mantel_hd {
    top: 31% !important;
    height: 32% !important;
}
/*estuche velasco*/
.img_final_estuche_hd {
top: 30% !important;
    height: 40% !important;
}
/*estuche siqueiros*/
.img_final_estuche2_hd {
    height: 50% !important;
}
/*estuche rivera*/
.img_final_estuche3_hd {
    height: 63% !important;
}
  .fullmenu ul {
    font-size: 12px;
}
  .inicio .columna.col5 {
    padding: 1px;
}
    /************** ICONOS CANVAS 320 ************/
.menu.menu_objeto .menu_item, .menu.menu_editar .menu_item {
    width: 29px;
    height: 25PX;
    MARGIN: 4PX;
}
  div#menu_bar {
    top: -179px;
    padding-bottom: 10px;
    height: 150px;
}
  
  
/******** pop ayuda canvas ******/
#colorbox #cboxContent #cboxLoadedContent {
    padding: 15px;
    background: #fff;
    margin: 0 auto;
    height: auto!important;
    width: 250px !important;
    left: 0;
    right: 0;
}
#colorbox #cboxClose {
    right: 23%;
    top: 23px !important;
}
}
/*terminan estilos responsive*/
